<html>
<head>
<meta content="text/html; charset=ISO-8859-1" http-equiv="content-type">
<title>Test Suite</title>
<script type="text/javascript">
	document.domain=document.domain;
</script>
<script language="JavaScript" type="text/javascript" src="../core/scripts/selenium-browserdetect.js"></script>
<script language="JavaScript" type="text/javascript">
    function filterTestsForBrowser() {
        var suiteTable = document.getElementById("suiteTable");
        var skippedTests = document.getElementById("skippedTests");

        for(rowNum = suiteTable.rows.length - 1; rowNum >= 0; rowNum--)
        {
            var row = suiteTable.rows[rowNum];
            var filterString = row.getAttribute("unless");
            if (filterString && eval(filterString))
            {
              var cellHTML = row.cells[0].innerHTML;
              suiteTable.deleteRow(rowNum);

              var newRow = skippedTests.insertRow(1);
              var newCell = newRow.insertCell(0)
              newCell.innerHTML = cellHTML;
            }
        }
    }
</script>
</head>

<body onload="filterTestsForBrowser()">

    <table id="suiteTable"    cellpadding="1"
           cellspacing="1"
           border="1">
        <tbody>
            <tr><td><b>Test Suite</b></td></tr>
	    <tr><td><a href="./cpanel_login_blocket1.html">Log in</a></td></tr>
	    <tr><td><a href="./cpanel_gallery.html">Gallery</a></td></tr>
        </tbody>
    </table>
</body>
</html>
